---
title: Přejděte na Ubuntu Touch
description: Zjistěte jak přejít na Ubuntu Touch. Nainstalujte si mobilní Ubuntu na vaše zařízení sami, nebo se vydejte cestou koupě mobilního telefonu s předinstalovaným Ubuntu.
permalink: /telefony-a-tablety/prejit/
layout: default
---
<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/ubports/hero-get.jpg' | relative_url }}'); background-size: cover; background-position: top 25% center;">
  <div class="row">
    <div class="col-6" style="background: rgba(0, 0, 0, 0.5); padding: 1rem;">
      <h1>Přejděte na Ubuntu Touch</h1>
      <p class="p-card__content">Mobilní zařízení s Ubuntu Touch můžete získat dvěma způsoby.</p>
      <p class="p-card__content">Buď si tento systém nainstalujete na jedno z podporovaných zařízení sami, skrze instalátor, nebo se vydáte cestou nákupu mobilního telefonu, který již Ubuntu Touch nese předinstalovaný přímo od prodejce.</p>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row">
    <div class="col-8">
      <h2>Rostoucí počet podporovaných zařízení</h2>
      <p>
        Mobilní verze Ubuntu je k&nbsp;dispozici na desítkách mobilních zařízení. S&nbsp;předinstalovaným systémem Ubuntu Touch je ale k&nbsp;dispozici jen hrstka z&nbsp;nich a&nbsp;na většině zařízení je nezbytné systém nainstalovat svépomocí nástrojem UBports Installer. To mj. vyžaduje odemknutí telefonu či tabletu, pokud výrobce tento postup pro instalaci nestandardního softwaru vyžaduje.
      </p>
      <p>
        Instalátor podporuje tři hlavní platformy, takže ho můžete spustit takřka na každém počítači. Jednoduše připojte své (podporované) mobilní zařízení k&nbsp;počítači a&nbsp;následujte průvodce instalací.
      </p>
      <p>
        <a href="https://devices.ubuntu-touch.io/installer/" class="p-button--positive" target="_blank">Stáhněte si instalátor</a>
        <br>
        <a href="https://devices.ubuntu-touch.io/" target="_blank">Aktuální seznam podporovaných zařízení</a>
      </p>
    </div>
    <div class="col-4">
      <video controls autoplay muted loop style="display: block; margin: 5px auto; width: auto; max-width: 100%; max-height: 480px; padding: 6% 2%; border-radius: 4%; background: #222; box-shadow: 0px 0px 1px #000, 10px 10px 40px rgba(0, 0, 0, 0.2);">
        <source src="{{ 'assets/img/ubports/recording.webm' | relative_url }}" type="video/webm">
        <img src="{{ 'assets/img/ubports/phone-lockscreen.png' | relative_url }}" alt="Zámek obrazovky Ubuntu Touch" >
      </video>
    </div>
  </div>
</section>

<style>
  .p-strip--accent .p-logo-section__item a {
    color: inherit;
  }
</style>

<section class="p-strip--accent">
  <div class="row">
    <div class="col-8">
      <h2>Oficiálně podporovaná zařízení</h2>
      <p>Tato zařízení jsou podporována oficiálně, tedy přímo nadací UBports. Kromě nich je Ubuntu Touch k&nbsp;dispozici rovněž na desítkách dalších zařízení. Ovšem o&nbsp;jejich podporu se starají členové komunity, nikoliv tým UBports.</p>
    </div>
    <div class="col-4 u-align--center u-hide--medium u-hide--small">
      <img src="{{ 'assets/img/ubports/logo/ubports-foundation-light.svg' | relative_url }}" alt="ubports foundation" style="max-width: 200px;">
    </div>
  </div>
  <div class="row u-equal-height u-vertically-center u-align--center">
    <div class="col-1"></div>
    <div class="col-10 p-logo-section">
      <ul class="p-logo-section__items u-align--center">
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/mimameid" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-phone.svg' | relative_url }}" alt="Volla Phone" title="Volla Phone">
            <br>
            Volla Phone
          </a>
        </li>
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/fp2" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-phone.svg' | relative_url }}" alt="Fairphone 2" title="Fairphone 2">
            <br>
            Fairphone 2
          </a>
        </li>
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/hammerhead" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-phone.svg' | relative_url }}" alt="Nexus 5" title="Nexus 5">
            <br>
            Nexus 5
          </a>
        </li>
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/bacon" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-phone.svg' | relative_url }}" alt="OnePlus One" title="OnePlus One">
            <br>
            OnePlus One
          </a>
        </li>
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/pinephone" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-phone.svg' | relative_url }}" alt="PinePhone" title="PinePhone">
            <br>
            PinePhone
          </a>
        </li>
        <li class="p-logo-section__item">
          <a href="https://devices.ubuntu-touch.io/device/pinetab" target="_blank" class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-intro-tablet.svg' | relative_url }}" alt="PineTab " title="PineTab ">
            <br>
            PineTab
          </a>
        </li>
      </ul>
    </div>
  </div>
  <div class="row u-align--center">
    <div class="col-12">
      <a href="https://ubports.com/supported-products" class="p-button" target="_blank">Oficiálně podporovaná zařízení</a>
      <a href="https://devices.ubuntu-touch.io/" class="p-button" target="_blank">Kompletní seznam zařízení s&nbsp;podporou Ubuntu Touch</a>
    </div>
  </div>
</section>
